Subject: RE: bug#17531: 24.4.50; REGRESSION: `cancel-debug-on-error' no longer works

From: Drew Adams <[email-masked]>
Date: Tue, 27 May 2014 09:47:21 -0700 (PDT)

> > > I installed a fix for it in the emacs-24 branch.
> > But not in the trunk, perhaps?
> 
> Indeed.  AFAICT, the standard procedure for fixes in the release
> branch is not to install in both branches in parallel, but, in our
> case, to install only in emacs-24.

> Changes are merged back into trunk regularly (once a week?).  I guess
> you just have to wait some time.
>
> > Should we expect that it is fixed in trunk also?
> 
> I think so.

I see.  Thx.  I never noticed such a policy before, for some reason.